<?php
namespace siruisoft\common\controller;
/**
 * pc端基础类
 */
class Homebase extends Base
{	
	
	function initialize() {
		parent::initialize(); 
		if(-1==$this->site['web_open']){
			exit('站点维护中......');
		}	
	}



	



	
}